## rust-imperative 1.0.5

=== debian/changelog ===
rust-imperative (1.0.5-1) unstable; urgency=medium

  * Package imperative 1.0.5 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 23 Oct 2023 11:51:53 +0100
