=== debian/control ===
Source: rust-imperative
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-rust-stemmers-1+default-dev (>= 1.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imperative]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imperative
X-Cargo-Crate: imperative
Rules-Requires-Root: no

Package: librust-imperative-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11+default-dev,
 librust-rust-stemmers-1+default-dev (>= 1.2.0-~~)
Provides:
 librust-imperative+default-dev (= ${binary:Version}),
 librust-imperative-1-dev (= ${binary:Version}),
 librust-imperative-1+default-dev (= ${binary:Version}),
 librust-imperative-1.0-dev (= ${binary:Version}),
 librust-imperative-1.0+default-dev (= ${binary:Version}),
 librust-imperative-1.0.5-dev (= ${binary:Version}),
 librust-imperative-1.0.5+default-dev (= ${binary:Version})
Description: Check for imperative mood in text - Rust source code
 This package contains the source for the Rust imperative crate, packaged by
 debcargo for use with cargo and dh-cargo.
