=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.5 --all-targets --all-features
Features: test-name=rust-imperative:@
Depends: dh-cargo (>= 18), librust-codegenrs-2+default-dev, librust-multimap-0.9+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.5 --all-targets
Features: test-name=librust-imperative-dev:default
Depends: dh-cargo (>= 18), librust-codegenrs-2+default-dev, librust-multimap-0.9+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.5 --all-targets --no-default-features
Features: test-name=librust-imperative-dev:
Depends: dh-cargo (>= 18), librust-codegenrs-2+default-dev, librust-multimap-0.9+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.4+default-dev (>= 0.4.11-~~), librust-snapbox-0.4+path-dev (>= 0.4.11-~~), @
Restrictions: allow-stderr, skip-not-installable
