## rust-imperative 1.0.6

=== debian/changelog ===
rust-imperative (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package imperative 1.0.6 from crates.io using debcargo 2.7.11

 -- Carl Keinath <carl.keinath@gmail.com>  Sat, 20 Dec 2025 15:10:12 +0100
