=== debian/control ===
Source: rust-imperative
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.74) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-phf-0.11+default-dev <!nocheck>,
 librust-rust-stemmers-1+default-dev (>= 1.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/imperative]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/imperative
Homepage: https://github.com/crate-ci/imperative
X-Cargo-Crate: imperative

Package: librust-imperative-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-phf-0.11+default-dev,
 librust-rust-stemmers-1+default-dev (>= 1.2.0-~~)
Provides:
 librust-imperative+default-dev (= ${binary:Version}),
 librust-imperative-1-dev (= ${binary:Version}),
 librust-imperative-1+default-dev (= ${binary:Version}),
 librust-imperative-1.0-dev (= ${binary:Version}),
 librust-imperative-1.0+default-dev (= ${binary:Version}),
 librust-imperative-1.0.6-dev (= ${binary:Version}),
 librust-imperative-1.0.6+default-dev (= ${binary:Version})
Description: Check for imperative mood in text - Rust source code
 Source code for Debianized Rust crate "imperative"
