=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.6 --all-targets --all-features
Features: test-name=rust-imperative:@
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-codegenrs-3+default-dev, librust-multimap-0.10+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.6 --all-targets
Features: test-name=librust-imperative-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-codegenrs-3+default-dev, librust-multimap-0.10+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test imperative 1.0.6 --all-targets --no-default-features
Features: test-name=librust-imperative-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.74), librust-automod-1+default-dev (>= 1.0.14-~~), librust-codegenrs-3+default-dev, librust-multimap-0.10+default-dev, librust-phf-codegen-0.11+default-dev, librust-rust-stemmers-1+default-dev (>= 1.2.0-~~), librust-snapbox-0.6+default-dev (>= 0.6.5-~~), @
Restrictions: allow-stderr, skip-not-installable
